#ds106 students, if you’re site is prompting you t…

#ds106 students, if you’re site is prompting you to update to 3.4.2, you should. Bonus: native embedded tweets: http://t.co/QbKd2IYl